



    .iw-modal {
	opacity: 0; /*изначально этот блок должен быть прозрачным*/ 
	background: rgba(0,0,0,0.7); /*задаём цвет фона*/
	pointer-events: none; /*делаем чтобы по элементу нельзя было кликнуть когда он прозрачный*/
 	position: fixed; 
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
	transition: all 0.5s ease;
    margin: 0;
    padding: 0;
}

.iw-modal:target {
    opacity: 1; /*при клике окно становится видимым*/
	pointer-events: auto; /*теперь по окну можно кликать мышкой*/
    overflow-y: auto; /*прокрутка по вертикли страницы*/
}

.iw-modal-wrapper {
	margin:auto; /*выравниваем окно по центру по горизонтали*/
	margin-top:30vh; /*отступ сверху можно задавать в px, % или vh*/
	width:30%;
}
@media (min-width:200px) and (max-width:992px)
{
    .iw-modal-wrapper {

	width:100%;
}
    
}

/*CSS-свойства для блока, содержащего контент модального окна */ 
.iw-CSS-modal-inner {
    position: relative;
    background: #fff; /*цвет фона*/
    border: 1px solid #ccc; /*цвет и толщина рамки*/
    border-radius: 0px; /*радиус скругления углов*/

}

/*CSS-свойства заголовка модального окна */
.iw-modal-header {
    padding: 15px;/*внутренний отступ*/
    background:#f1f1f1;/*цвет фона*/
	position:relative;
}
.iw-modal-title {
	font-size: 18px; /*размер шрифта*/
	color:#555; /*цвет шрифта*/
	font-weight:bold; /*жирность шрифта*/
    line-height: 1.5; /*высота строки*/
    margin-top: 0;
    margin-bottom: 0;
}

/*CSS для кнопки закрытия окна*/
.iw-close {
    position:absolute;
	top:0px; /*отступ сверху*/
	right:10px; /*отступ справа*/
    font-size: 24px; /*размер шрифта*/
    color: #555; /*цвет шрифта*/
    text-decoration: none;
    font-weight:bold;
}

.iw-close:hover, .iw-close:focus {
    color: #000; /*цвет шрифта при наведении*/
    cursor: pointer;
}

/*CSS для блока с текстом модального окна*/

.iw-modal-text {
  padding: 15px 20px; /*внутренний отступ*/
}




.password {
	position: relative;
}
.password-control {
	position: absolute;
	top: 11px;
	right: 6px;
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/view.png) 0 0 no-repeat;
	background-size: contain;
}
.password-control.view {
	background: url(../images/no-view.png) 0 0 no-repeat;
	background-size: contain;
}






